## haskell-attoparsec-iso8601 1.0.0.0

=== debian/changelog ===
haskell-attoparsec-iso8601 (1.0.0.0-5) unstable; urgency=medium

  * Patch for newer base-compat.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 21:26:29 -0400

haskell-attoparsec-iso8601 (1.0.0.0-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:25 +0300

haskell-attoparsec-iso8601 (1.0.0.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:05 +0300

haskell-attoparsec-iso8601 (1.0.0.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:41 -0400

haskell-attoparsec-iso8601 (1.0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 20 Jun 2017 22:22:14 -0400
