## haskell-attoparsec-iso8601 1.0.1.0

=== debian/changelog ===
haskell-attoparsec-iso8601 (1.0.1.0-3) unstable; urgency=medium

  * Patch for newer base-compat.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 14:26:00 -0400

haskell-attoparsec-iso8601 (1.0.1.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 09:20:51 -0400

haskell-attoparsec-iso8601 (1.0.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:39:35 -0400
