=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  libghc-attoparsec-dev (>= 0.13.0.1),
  libghc-attoparsec-prof (>= 0.13.0.1),
  libghc-base-compat-dev (>= 0.9.1),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-base-compat-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/bos/aeson
 X-Description: parsing of ISO 8601 dates
  Parsing of ISO 8601 dates, originally from aeson.
