## haskell-attoparsec-iso8601 1.0.2.1

=== debian/changelog ===
haskell-attoparsec-iso8601 (1.0.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 08:34:50 -0400
