=== debian/control ===
--- 
+++ 
@@ -9,16 +9,23 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-attoparsec-dev (>= 0.13.0.1),
- libghc-attoparsec-prof (>= 0.13.0.1),
- libghc-base-compat-dev (>= 0.9.1),
- libghc-base-compat-dev (<< 0.12),
- libghc-base-compat-prof,
+ libghc-attoparsec-dev (>= 0.14.2),
+ libghc-attoparsec-dev (<< 0.15),
+ libghc-attoparsec-prof,
+ libghc-base-compat-batteries-dev (>= 0.10.0),
+ libghc-base-compat-batteries-dev (<< 0.13),
+ libghc-base-compat-batteries-prof,
+ libghc-time-compat-dev (>= 1.9.4),
+ libghc-time-compat-dev (<< 1.10),
+ libghc-time-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
- libghc-base-compat-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/bos/aeson
+ libghc-base-compat-batteries-doc,
+ libghc-time-compat-doc,
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell/aeson
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-attoparsec-iso8601
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-attoparsec-iso8601]
 X-Description: parsing of ISO 8601 dates
  Parsing of ISO 8601 dates, originally from aeson.
