## haskell-attoparsec-iso8601 1.1.0.0

=== debian/changelog ===
haskell-attoparsec-iso8601 (1.1.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 13:07:23 -0400
