=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-attoparsec-doc,
  libghc-base-compat-batteries-doc,
  libghc-time-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell/aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-attoparsec-iso8601
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-attoparsec-iso8601]
