## haskell-attoparsec-iso8601 1.1.1.0

=== debian/changelog ===
haskell-attoparsec-iso8601 (1.1.1.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 10 Jan 2026 13:26:22 +0200

haskell-attoparsec-iso8601 (1.1.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 17:59:18 +0300
