=== debian/control ===
--- 
+++ 
@@ -4,25 +4,25 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.14.2),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-base-compat-batteries-dev (>= 0.10.0),
- libghc-base-compat-batteries-dev (<< 0.13),
- libghc-base-compat-batteries-prof,
+ libghc-integer-conversion-dev (>= 0.1),
+ libghc-integer-conversion-dev (<< 0.2),
+ libghc-integer-conversion-prof,
  libghc-time-compat-dev (>= 1.9.4),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
- libghc-base-compat-batteries-doc,
+ libghc-integer-conversion-doc,
  libghc-time-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-attoparsec-iso8601
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-attoparsec-iso8601]
